@charset "UTF-8";

.pc_only {
  display: block !important;
}

.sp_only {
  display: none !important;
}

.mv .slick-slide img {
  width: 100%;
}

.block01 .block01_col {
  display: flex;
  justify-content: flex-start;
}

.block01 .block01_col .block01_text {
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  margin-right: 4.181%;
  width: calc(945 / 1435 * 100%);
}

.block01 .block01_col .block01_text p {
  margin-bottom: 6.349%;
}

.block01 .block01_col .block01_img {
  width: calc(336 / 1435 * 100%);
}

.block01 .block01_col .block01_img img {
  width: 100%;
}

.block01 {
  background: #FCF3E9;
  padding: 140px 0;
}

.block02 {
  background: url(../images/block02_dot.png) repeat;
  padding: 140px 0;
}

.block02 .block_00,
.block01 .block_00,
.block03 .block_00,
.block04 .block_00,
.block05 .block_00,
.block06 .block_00,
.blockNew .block_00 {
  margin: 0 auto;
  max-width: 1435px;
  width: 90%;
}

.block02 .block02_list {
  display: flex;
  justify-content: space-between;
  margin-top: 6.969%;
}

.block02 .block02_list li .photo {
  margin: 0 auto 6.977%;
  width: calc(308/344 * 100%);
}

.block02 .block02_list li .photo img {
  width: 100%;
}

.block02 .block02_list li {
  padding: 1.394% 0 1.463%;
  text-align: center;
  width: calc(344/1435 * 100%);
}

.block02 .block02_list .bg_color01 {
  background: url(../images/block02_bg01.png) center center no-repeat;
  background-size: 100% 100%;
}

.block02 .block02_list .bg_color02 {
  background: url(../images/block02_bg02.png) center center no-repeat;
  background-size: 100% 100%;
}

.block02 .block02_list .bg_color03 {
  background: url(../images/block02_bg03.png) center center no-repeat;
  background-size: 100% 100%;
}

.block02 .block02_list .bg_color04 {
  background: url(../images/block02_bg04.png) center center no-repeat;
  background-size: 100% 100%;
}

.block02 .block02_list .block02_btn,
.block01 .block01_btn {
  margin-top: auto;
}

.block02 .block02_list .block02_btn a {
  background: #e60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.64;
  margin: auto auto 0;
  padding: .545em 1.545em .455em;
  position: relative;
  text-decoration: none;
  width: calc(319/344 * 100%);
}

@media screen and (max-width : 1435px) {
  .block02 .block02_list .block02_btn a {
    font-size: 1.394vw;
    letter-spacing: -.04em;
  }
}

.block02 .block02_list .block02_btn a::before {
  background: url(../images/ico_red_arror_02.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 1.091em;
  position: absolute;
  right: .455em;
  top: 50%;
  transform: translate(0, -50%);
  width: 1.091em;
}

.block02 .block02_newlist {
  display: flex;
  justify-content: space-between;
  font-size: 10px;
  margin-top: 10em;
}

@media screen and (max-width : 1612px) {
  .block02 .block02_newlist {
    font-size: .620vw;
  }
}

@media screen and (max-width: 959px) {
  .block02 .block02_newlist {
    display: block;
    font-size: 10px;
    margin-top: 6.5em;
    padding-bottom: 4em;
  }
}

.block02 .block02_newlist .col_button {
  width: calc( 852 / 1435 * 100% );
}

@media screen and (max-width: 959px) {
  .block02 .block02_newlist .col_button {
    width: 100%;
  }
}

.block02 .block02_newlist .col_button .button {
  padding: 1.5em;
}

.block02 .block02_newlist .col_button .button.pink {
  background: #fdefe5;
}

.block02 .block02_newlist .col_button .button.blue {
  background: #e5f1f9;
}

.block02 .block02_newlist .col_button .button:nth-child(n+2) {
  margin-top: 2em;
}

.block02 .block02_newlist .col_button .button a {
  background: #e60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 2.2em;
  font-weight: 600;
  line-height: 1.5;
  margin: auto auto 0;
  padding: .546em 1.364em .591em;
  position: relative;
  text-decoration: none;
}

@media screen and (max-width: 959px) {
  .block02 .block02_newlist .col_button .button a {
    padding: .546em .682em .591em;
  }
}

.block02 .block02_newlist .col_button .button a::before {
  background: url(../images/ico_red_arror_02.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 1.091em;
  position: absolute;
  right: .5em;
  top: 50%;
  transform: translate(0, -50%);
  width: 1.091em;
}

.block02 .block02_newlist .col_image {
  width: calc( 528 / 1435 * 100% );
}

@media screen and (max-width: 959px) {
  .block02 .block02_newlist .col_image {
    margin-top: 2em;
  }
}

@media screen and (max-width: 959px) {
  .block02 .block02_newlist .col_image {
    width: 100%;
  }
}

.block02 .block02_newlist .col_image .photo {
  box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
  -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
}

.block02 .block02_newlist .col_image .photo:nth-child(n+2) {
  margin-top: 2em;
}


.block01 .block01_btn a {
  background: #e60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.62;
  margin: 0 auto;
  padding: .647em 2em;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: calc(458/945 * 100%);
}

.block01 .block01_btn a::before {
  background: url(../images/ico_red_arror_01.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 25px;
  position: absolute;
  right: .706em;
  top: 50%;
  transform: translate(0, -50%);
  width: 25px;
}

/* Block 03 */
.block03 {
  background: #FCF3E9;
  padding: 7.36% 0 7.4%;
}

.block03 .content__text {
  margin-top: 2.58%;
  position: relative;
}

.block03 .bg_information img {
  width: calc(1434 / 1435 * 100%);;
}

.block03 .content__text .text {
  font-size: 20px;
  position: absolute;
  left: 17.1%;
  top: 53%;
  transform: translate(0, -50%);
  width: 80%;
}

.block03 .block03_list {
  display: flex;
  justify-content: space-between;
  margin-top: 8.571%;
}

.block03 .block03_list.center {
  display: flex;
  justify-content: center;
  column-gap: 2.23%;
}

.block03 .block03_list li {
  background: #fff;
  box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, .16);
  padding: 1.115% 0 2.23%;
  text-align: center;
  width: calc(458 / 1435 * 100%);
}

.block03 .block03_list li .btn {
  margin-top: 5.022%;
}

.block03 .block03_list li .btn a {
  background: #E60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 25px;
  font-weight: 600;
  line-height: 1.62;
  margin: 0 auto;
  padding: .647em;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: calc(429/458 * 100%);
}

@media screen and (max-width : 1435px) {
  .block03 .block03_list li .btn a {
    font-size: 1.742vw;
  }
}

.block03 .block03_list li .btn a::before {
  background: url(../images/ico_red_arror_01.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 25px;
  position: absolute;
  right: .706em;
  top: 50%;
  transform: translate(0, -50%);
  width: 25px;
}

@media screen and (max-width : 1435px) {
  .block03 .block03_list li .btn a::before {
    height: 1.235em;
    width: 1.235em;
  }
}

@media screen and (max-width: 959px) {
  .block03 .block03_list li .btn a::before {
    height: 25px;
    width: 25px;
  }
}


.block03 .block03_list li .photo {
  margin: 0 auto;
  width: calc(426/458 * 100%);
}

.block03 .block03_list li .photo img {
  width: 100%;
}

.block03 .bg_information .bg_infor_sp {
  display: none;
}
/* Block 04 */
.block04 {
  background: url(../images/block02_dot.png) repeat;
  padding: 7.357% 0;
  position: relative;
  z-index: 1;
}

.block04 .content__text {
  margin-top: 6.5%;
}

.block04 .block_icon {
  background: #F5F5F5;
  border-radius: 10px;
  margin: 5.3% auto 0;
  padding: 4% 0 3.345%;
  width: calc(946/1435 *100%);
}

.block04 .block_icon .name {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
}

.block04 .block_icon .tags {
  display: flex;
  margin: 3.6% auto 0;
  width: calc(627/946 *100%);
  justify-content: center;
}

.block04 .block_icon li.tag {
  border-radius: 25px;
  font-size: 20px;
  margin-right: 5em;
  padding: .35em .5em .5em;
  text-align: center;
}

.block04 .block_icon li.blue {
  background: #E5F1F9;
  border: 1px solid #0075C2;
  color: #0075C2;
  width: 35.726%;
}

.block04 .block_icon li.green {
  background: #EBF4EA;
  border: 1px solid #3D9638;
  color: #3D9638;
  max-width: 198px;
  width: 100%;
}

.block04 .block_icon li.orange {
  background: #FDEFE5;
  border: 1px solid #EB6100;
  color: #EB6100;
  margin-right: 0;
  width: 35.726%;
}

.block04 .list__item {
  flex-wrap: wrap;
}

.block04 .list__crosstalk__content {
  margin: 4.323% auto 0;
  max-width: 1435px;
  position: relative;
  width: 90%;
  z-index: 3;
}

.block04 .list__box {
  position: relative;
  padding: 11.638% 2.091% 2.091%;
  border-radius: 10px;
  box-shadow: 0 0 10px 0 rgb(0 0 0 / 16%);
  background: #fff;
}

.block04 .list__box.list__box02 {
  margin-top: 4.808%;
}

.block04 .list__box .ttl {
  position: absolute;
  top: -1.32em;
  left: 50%;
  margin-left: -5em;
  font-size: 22px;
  border-radius: 30px;
  line-height: 1.46;
  padding: 0.55em 3.46em 0.5em;
  text-align: center;
}

.block04 .list__box .ttl.blue {
  background: #e5f1f9;
  border: 1px solid #0075c2;
  color: #0075c2;
}

.block04 .list__box .ttl.orange {
  background: #fdefe5;
  border: 1px solid #eb6100;
  color: #eb6100;
}

.block04 .list__crosstalk__content ul.list__item>li {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .16);
  padding-bottom: 40px;
  width: calc( 458 / 1435 * 100% );
}

.block04 .list__crosstalk__content ul.list__item>li:nth-child(n+4) {
  height: 100%;
  margin-bottom: 0;
}

.block04 .list__crosstalk__content ul.list__item>li .photo {
  margin: -29% auto 0;
  width: calc( 391 / 439 * 100% );
}

.block04 .list__crosstalk__content ul.list__item>li .photo img {
  width: 100%;
}

.block04 .list__crosstalk__content ul.list__item>li .name {
  color: #000000;
  font-size: 30px;
  font-weight: 600;
  margin-top: 1.965%;
  text-align: center;
}

.block04 .list__crosstalk__content ul.list__item>li .tags {
  margin: 4.785% auto 0;
  width: calc( 420 / 458 * 100% );
}

.block04 .list__crosstalk__content ul.list__item>li .tags ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.block04 .list__crosstalk__content ul.list__item>li .tags ul li.tag {
  border-radius: 25px;
  font-size: 20px;
  line-height: 1.25;
  padding: .391em 0;
  text-align: center;
}

.block04 .list__crosstalk__content ul.list__item>li .tags ul li.blue {
  background: #e5f1f9;
  border: 1px solid #0075c2;
  color: #0075c2;
  width: calc( 121 / 402 * 100% );
}

.block04 .list__crosstalk__content ul.list__item>li .tags ul li.green {
  background: #ebf4ea;
  border: 1px solid #3d9638;
  color: #3d9638;
  width: calc( 198 / 420 * 100% );
}

.block04 .list__crosstalk__content ul.list__item>li .tags ul li.orange {
  background: #fdefe5;
  border: 1px solid #eb6100;
  color: #eb6100;
  padding: .391em;
  width: calc( 259 / 402 * 100% )
}

.block04 .list__crosstalk__content ul.list__item>li .btn {
  margin: 9.571% auto 0;
  width: calc( 400 / 439 * 100% );
}

.block04 .list__crosstalk__content ul.list__item>li .btn a {
  background: #e60012;
  color: #ffffff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  padding: .715em;
  position: relative;
  text-align: center;
  text-decoration: none;
}

.block04 .list__crosstalk__content ul.list__item>li .btn a::before {
  background: url(../images/ico_red_arror_01.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 25px;
  position: absolute;
  right: .676em;
  top: 50%;
  transform: translate(0, -50%);
  width: 25px;
}

.block04 .icon_flower {
  position: absolute;
  right: 0;
  top: 26.4%;
  width: calc(379/1920*100%);
  z-index: 2;
}

.block04 .icon_flower img {
  width: 100%;
}

.block04 .icon_bag {
  position: absolute;
  bottom: 5%;
  left: 2%;
  width: calc(251/1920*100%);
  z-index: 2;
}

.block04 .icon_bag img {
  width: 100%;
}
/* Block 05 */
.block05 {
  background: #FCF3E9;
  padding: 7.292% 0 4.635%;
  position: relative;
  z-index: 2;
}

.block05 .content__text {
  margin-top: 7.3%;
}

@media screen and (max-width: 959px) {
  .block05 .content__text {
    margin-top: 11.3%;
  }
}

.block05 .content__text .block05_col {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 959px) {
  .block05 .content__text .block05_col {
    flex-wrap: wrap;
  }
}

.block05 .block05_btn a {
  background: #E60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.62;
  margin: 9.2% auto 0;
  padding: .647em 1.029em;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: calc(458 /700 * 100%);
}

.block05 .block05_btn a::before {
  background: url(../images/ico_red_arror_01.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 25px;
  position: absolute;
  right: .706em;
  top: 50%;
  transform: translate(0, -50%);
  width: 25px;
}

.block05 .block05_col .block05_text {
  width: calc(700 / 1435 * 100%);
}

.block05 .block05_col .block05_img {
  width: calc(702 / 1435 * 100%);
}

.block05 .block05_col .block05_img img {
  width: 100%;
}

/* Block 06 */
.block06 {
  background: url(../images/block02_dot.png) repeat;
  padding: 7.292% 0 4.635%;
}

.block06 .content__text {
  margin-top: 6.8%;
}

.block06 .block06_col {
  display: flex;
  justify-content: space-between;
}

.block06 .block06_btn a {
  background: #E60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.62;
  margin: 6.4% auto 0;
  padding: .647em 1.029em;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: calc( 458 / 1435 * 100% );
}

.block06 .block06_btn a::before {
  background: url(../images/ico_red_arror_01.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 25px;
  position: absolute;
  right: .706em;
  top: 50%;
  transform: translate(0, -50%);
  width: 25px;
}

.block06 .block06_col .block06_text {
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  width: calc(947 / 1435 * 100%);
}

.block06 .block06_col .block06_img {
  width: calc( 439 / 1435 * 100%);
}

.block06 .block06_col .block06_img img {
  width: 100%;
}

@media only screen and (max-width: 959px) {
  .pc_only {
    display: none !important;
  }

  .sp_only {
    display: block !important;
  }

  .block01,
  .block02 {
    padding: calc(60/375 * 100%) 0;
  }

  .block01 .block01_col {
    flex-direction: column;
  }

  .block01 .block01_col .block01_text p {
    margin-bottom: 0;
  }

  .block01 .block01_col .block01_img {
    margin-left: auto;
    margin-top: 1%;
    text-align: right;
    width: calc(179 / 342 * 100%);
  }

  .block01 .block01_col .block01_img img {
    display: block;
    margin-left: auto;
    width: calc(179 / 342 * 100%);
  }

  .block01 .block01_col .block01_text {
    margin-right: 0;
    width: 100%;
  }

  .block01 .block01_btn a {
    font-size: 20px;
    line-height: 1.6;
    margin-top: calc(40/342 * 100%);
    padding: .65em 0;
    width: calc(319/342 * 100%);
  }

  .block02 .block_00,
  .block01 .block_00,
  .block03 .block_00 {
    width: calc(342/375 * 100%);
  }

  .block02 .block02_list {
    flex-direction: column;
    margin: calc(37/342 * 100%) calc(-16.5/342 * 100%) 0;
  }

  .block02 .block02_list li {
    margin-bottom: calc(20/342 * 100%);
    padding: calc(36/342 * 100%) 0 calc(26/342 * 100%);
    width: 100%;
  }

  .block02 .block02_list li .photo {
    margin: 0 auto 8.077%;
    width: calc(304/344 * 100%);
  }

  .block02 .block02_list .block02_btn a {
    font-size: 22px;
    padding: calc(11/375 * 100%) 35px;
    width: calc(319/375 * 100%);
  }

  .block02 .block02_list .bg_color04 {
    margin-bottom: 0;
  }

  .block02 {
    padding-bottom: 0;
  }

  .block03 {
    padding: calc(60/375 * 100%) 0 calc(38/375 *100%);
  }

  .block03 .bg_information .bg_infor_pc {
    display: none!important;
  }

  .block03 .bg_information .bg_infor_sp {
    display: block!important;
  }

  .block03 .content__text {
    margin-top: 9.88%;
  }

  .block03 .content__text .text {
    font-size: 15px;
  }

  .block03 .bg_information {
    margin: 11% 0 0 2.5%;
  }

  .block03 .content__text .text {
    left: 51%;
    top: 8%;
    transform: translate(-50%);
  }

  .block03 .block03_list {
    flex-direction: column;
    margin-top: 11.5%;
  }

  .block03 .block03_list li {
    margin-bottom: calc(20/342 * 100%);
    padding: calc(11/342 * 100%) 0 calc(19/342 * 100%);
    width: 100%;
  }

  .block03 .block03_list li .photo {
    width: calc(319/342 * 100%);
  }

  .block03 .block03_list li .btn {
    margin-top: 3.022%;
  }

  .block03 .block03_list li .btn a {
    font-size: 20px;
    padding: calc(11/342 * 100%) 35px;
    width: calc(319/342 * 100%);
  }

  .block04 .block_icon{
    margin: 10% auto 0;
    padding: 5.7% 0;
    width: 100%;
  }

  .block04 .block_icon .name{
    font-size: 15px;
  }

  .block04 .block_icon li.tag{
    font-size: 12px;
    width: 48.2745%;
    margin-right: 0;
    padding: .25em;
  }

  .block04{
    padding: 16% 0 35%;
  }

  .block04 .content__text{
    margin-top: 10.667%;
  }

  .block04 .block_icon .tags{
    margin: 4.9% auto 0;
    width: calc(302/337 *100%);
    justify-content: space-between;
  }

  .block04 .list__crosstalk__content{
    margin: 16.5% auto 0;
    width: calc(355/375*100%);
  }

  .block04 .list__crosstalk__content ul.list__item>li{
    margin-bottom: 28.024%;
    padding-bottom: 5.333%;
    width: calc( 174 / 355 * 100% );
  }

  .block04 .list__crosstalk__content ul.list__item>li:last-child {
    margin-bottom: 0;
  }

  .block04 .list__box {
    padding: 31.549% 2.254% 5.634%;
  }

  .block04 .list__box.list__box02 {
    margin-top: 10.704%;
  }

  .block04 .list__box .ttl {
    top: -1.134em;
    margin-left: -4.4em;
    font-size: 15px;
    padding: 0.338em 2.834em;
  }

  .block04 .list__crosstalk__content ul.list__item>li .photo{
    margin: -48.2% auto 0;
    width: calc( 167 / 174 * 100% );
  }

  .block04 .list__crosstalk__content ul.list__item>li .name{
    font-size: 15px;
    margin-top: 4.815%;
  }

  .block04 .list__crosstalk__content ul.list__item>li .tags ul li.tag{
    font-size: 12px;
    padding: .191em 0 .291em;
    width: 100%;
  }

  .block04 .list__crosstalk__content ul.list__item>li .btn a{
    font-size: 15px;
    padding: .715em;
  }

  .block04 .list__crosstalk__content ul.list__item>li .btn a::before {
    background: url(../images/ico_red_arror_01.png) no-repeat;
    background-size: contain;
    content: "";
    height: 20px;
    width: 20px;
  }

  .block04 .icon_flower{
    right: 0;
    top: 21.95%;
    width: calc(75/375*100%);
  }

  .block04 .icon_bag{
    bottom: -2.7%;
    left: 0;
    width: calc(141/375*100%);
  }

  .block04 .list__crosstalk__content ul.list__item>li .tags{
    width: calc( 146 / 166 * 100% );
  }

  .block04 .list__crosstalk__content ul.list__item>li .btn{
    margin: 11% auto 0;
    width: calc( 154 / 174 * 100% );
  }

  .block04 .list__crosstalk__content ul.list__item>li .tags ul li.orange{
    padding: .191em 0 .291em;
    margin-top: 5.475%;
  }

  .block05{
    padding: 16% 0; 
  }

  .block05 .content{
    margin-top: 11.4%;
  }

  .block05 .content .block05_col{
    flex-direction: column-reverse;
  }

  .block05 .block05_col .block05_img{
    width: 100%;
  }

  .block05 .block05_col .block05_text{
    margin-top: 2.1em;
    width: 100%;
  }

  .block05 .block05_btn a{
    font-size: 20px;
    margin: 12% auto 0;
    width: calc(319/341 * 100%);
  }

  .block06{
    padding: 16% 0 12%; 
  }

  .block06 .block06_col{
    flex-direction: column;
  }

  .block06 .block06_col .block06_text{
    margin-bottom: 2.800em;
    width: 100%;
  }

  .block06 .block06_col .block06_img{
    margin: 0 auto;
    width: calc(275/341 * 100%);
  }

  .block06 .content__text {
    margin-top: 11.2%;
  }

  .block06 .block06_btn a {
    font-size: 20px;
    line-height: 1.6;
    margin: 11.69% auto 0;
    padding: 13px 0;
    width: calc(319/341 * 100%);
  }
}

.balloon.left .center {
  background: url(../images/bg_balloon_center.png) repeat-y;
  background-size: 100%;
}

@media screen and (max-width: 959px) {
  .balloon.left .center {
    background: url(../images/bg_balloon_center_sp.png) repeat-y;
    background-size: 100%;
  }
}

.balloon.left .center .content {
  margin-left: auto;
  margin-top: -4.181%;
  padding-right: calc( 24 / 1435 * 100%);
  width: calc( 1168 / 1435 * 100%);
}

@media screen and (max-width: 959px) {
  .balloon.left .center .content {
    margin-left: 0;
    margin-top: 0;
    padding-right: 0;
    width: calc( 326 / 342 * 100%);
  }
}

.balloon.left .center .content .inner {
  padding: 0 3.136% 5.181%;
}

@media screen and (max-width: 959px) {
  .balloon.left .center .content .inner {
    margin-top: 0;
    padding: 6%;
  }
}



.balloon.right .center {
  background: url(../images/bg_balloon_center_right.png) repeat-y;
  background-size: 100%;
}

@media screen and (max-width: 959px) {
  .balloon.right .center {
    background: url(../images/bg_balloon_center_right_sp.png) repeat-y;
    background-size: 100%;
  }
}

.balloon.right .center .content {
  margin-top: -6.181%;
  padding: 0 0 0 calc( 24 / 1435 * 100%);
  width: calc( 1179 / 1435 * 100%);
}

@media screen and (max-width: 959px) {
  .balloon.right .center .content {
    margin-left: 0;
    margin-top: 0;
    padding-right: 0;
    width: calc( 326 / 342 * 100%);
  }
}

.balloon.right .center .content .inner {
  padding: 0 3.136% 5.181%;
}

@media screen and (max-width: 959px) {
  .balloon.right .center .content .inner {
    margin-top: 0;
    padding: 6%;
  }
}
/*block New*/
.blockNew {
  padding: 139px 0 156px;
}

.blockNew .balloon.left .center {
  background: url(../images/bg_balloon_center02.png) repeat-y;
  background-size: 100%;
}

.blockNew .balloon.left .center .content {
  width: calc( 1091 / 1435 * 100%);
  margin-top: -5.5%;
}

.blockNew .balloon.left .center .content .inner {
  padding-bottom: 5.5%;
}

.blockNew .content__text {
  margin-top: 2.5%;
}

.blockNew .img {
  margin-top: 4.2%;
}

.blockNew .block03_list {
  display: flex;
  justify-content: space-between;
  margin-top: 5.571%;
}

.blockNew .block03_list.center {
  display: flex;
  justify-content: center;
  column-gap: 2.23%;
}

.blockNew .block03_list li {
  background: #fff;
  box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, .16);
  padding: 0.9% 0 2.23%;
  text-align: center;
  width: calc(458 / 1435 * 100%);
}

.blockNew .block03_list li .btn {
  margin-top: 6.2%;
}

.blockNew .block03_list li .btn a {
  background: #E60012;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.62;
  margin: 0 auto;
  padding: 0.7em 0 0.7em 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: calc(426/458 * 100%);
}

.blockNew .block03_list li:first-child .btn a {
  background: #73b3de;
}

.blockNew .block03_list li:nth-child(2) .btn a {
  background: #F69A70;
}

.blockNew .block03_list li .photo {
  margin: 0 auto;
  width: calc(426/458 * 100%);
}

.blockNew .block03_list li .photo img {
  width: 100%;
}

@media screen and (max-width : 1435px) {
  .blockNew .block03_list li .btn a {
    font-size: 1.742vw;
  }
}

.blockNew .block03_list li .btn a::before {
  background: url(../images/ico_red_arror_01.png) no-repeat;
  background-size: 100%;
  content: "";
  height: 25px;
  position: absolute;
  right: .706em;
  top: 50%;
  transform: translate(0, -50%);
  width: 25px;
}

@media screen and (max-width : 1435px) {
  .blockNew .block03_list li .btn a::before {
    height: 1.235em;
    width: 1.235em;
  }
}

@media screen and (max-width: 959px) {
  .blockNew {
    padding: 47px 0 45px;
  }

  .blockNew .heading__h1 .ico {
    width: 51px;
  }

  .blockNew .content__text {
    margin-top: 9.5%;
  }

  .blockNew .balloon.left .center .content .inner {
    padding: 6.6% 6% 5% 6%;
    line-height: 1.6;
  }

  .blockNew .img {
    margin-top: 12%;
  }

  .blockNew .block03_list {
    margin-top: 16.5%;
  }

  .blockNew .block03_list li .btn a::before {
    height: 25px;
    width: 25px;
  }

  .blockNew .balloon.left .center {
    background: url(../images/bg_balloon_center02_sp.png) repeat-y;
    background-size: 100%;
  }

  .blockNew .balloon.left .center .content {
    margin-left: 0;
    margin-top: 0;
    padding-right: 0;
    width: calc( 326 / 342 * 100%);
  }

  .blockNew .block03_list {
    flex-direction: column;
    margin-top: 16.5%;
  }

  .blockNew .block03_list li {
    margin-bottom: calc(20/342 * 100%);
    padding: calc(11/342 * 100%) 0 calc(19/342 * 100%);
    width: 100%;
  }

  .blockNew .block03_list li .photo {
    width: calc(318/338 * 100%);
  }

  .blockNew .block03_list li .btn {
    margin-top: 6%;
  }

  .blockNew .block03_list li .btn a {
    font-size: 20px;
    padding: calc(11/342 * 100%) 35px;
    width: calc(319/342 * 100%);
  }
}
